Installion's Lion Logo

Installion.co.uk

How To Install libgfbgraph-0.2-dev On Debian 8

To install libgfbgraph-0.2-dev just follow these instructions.

Install libgfbgraph-0.2-dev

GObject library for Facebook Graph API - development filesDebian 8.0libdevel0.2.2-1
sudo apt-get install libgfbgraph-0.2-dev

Which will install libgfbgraph-0.2-dev and any other packages on which it depends.

Package Data

Packagelibgfbgraph-0.2-dev
Version0.2.2-1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Home pagehttps://wiki.gnome.org/Projects/GFBGraph
DescriptionGObject library for Facebook Graph API - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies